@charset "utf-8";

/* =========================================================
 Project
========================================================= */

/* アイコン中央寄せ
   ========================================================================== */
/* 共通 */
.p-icon {
	vertical-align: middle;
}
/* Box中央寄せ
   ========================================================================== */
/* 共通 */
.p-box1 {
	text-align:center;
	width:100%;
}
/* Box
   ========================================================================== */
/* 共通 */
.p-box2 {
	border: 1px solid #000000;
	width: 582px;
	text-align:left;
	margin:0px auto;
	padding: 10px;
}
/* テーブルthカラー
   ========================================================================== */
/* 共通 */
.p-tth {
	background-color: #c80203 !important;
	color: #fff;
}
/* テーブルtdカラー
   ========================================================================== */
/* 共通 */
.p-ttd {
	background-color: #f8c6c5 !important;
}

/* =========================================================
 Utility
========================================================= */

/* 横幅
   ========================================================================== */
/* 共通 */
.u-w-116px {
	width: 116px;
}
/* 上パディング
   ========================================================================== */
/* 共通 */

.u-pt-0 {
	padding-top: 0px !important;
}
/* 下パディング
   ========================================================================== */
/* 共通 */

.u-pb-0 {
	padding-bottom: 0px !important;
}
/* 左マージン
   ========================================================================== */
/* 共通 */

.u-ml-23 {
	margin-left: 23px !important;
	
}
.u-ml-30 {
	margin-left: 30px !important;
	
}
